TSUNAMI_COLOR_SETTINGS_V1
cell_enabled=1
cell_smooth=0
coast_enabled=1
coast_smooth=0
coast_step=1

CELL_BEGIN
-1,#0037ff
0,#78dcff
0.5,#3cffd2
1,#14f050
2,#e6ff28
5,#ff2823
10,#d700aa
15,#9600be
20,#46005f
CELL_END

COAST_BEGIN
0,#00c000
0.0500000007,#00ffff
0.200000003,#ffff00
1,#ff0000
3,#b000ff
COAST_END
